PLASMOIDVIEWER(1)

NAMN
plasmoidviewer - Kör grafiska Plasma-komponenter i sina egna fönster

SYNOPSIS

plasmoidviewer [-v, --version] [-c, --containmentnamn] [-a, --appletnamn] [-f, --formfactornamn] [-l, --locationnamn] [-x, --xPositionx-position] [-y, --yPositiony-position] [-s, --sizebreddXhöjd] [-p, --pixmapcachestorlek] [-t, --themenamn] [-h, --help] [argument]

BESKRIVNING

plasmoidviewer är ett grafiskt verktyg som låter utvecklare prova Plasma-miniprogram.

Bara installerade miniprogram hittas. kbuildsyoca5 kanske behöver köras för att nyinstallerade miniprogram ska hittas.

VÄLJARE

-v, --version
    Visar versionsinformation.

-c, --containment namn
    Namn på omgivningens insticksprogram.

-a, --applet namn
    Namn på miniprogrammets insticksprogram.

-f, --formfactor namn
    Formfaktorn att använda (horizontal, vertical, mediacenter, planar eller application).

-l, --location namn
    Platsbegränsningar som omgivningen startas med (floating, desktop, fullscreen, topedge, bottomedge, leftedge, rightedge).

-x, --xPosition x-position
    Ställ in x-position för Plasmoid-visningen på Plasma-skrivbordet.

-y, --yPosition y-position
    Ställ in y-position för Plasmoid-visningen på Plasma-skrivbordet.

-s, --size breddXhöjd
    Ställ in fönsterstorlek för Plasmoid-visningen.

-p, --pixmapcache storlek
    Storlek i Kibyte som cachen för bildpunktsavbildningar ska ställas in till.

-t, --theme namn
    Namnet på temat som skalet kommer att använda.

-h, --help
    visar den här hjälpen.

argument
    Data som ska skickas till miniprogrammet som händelsen 'externalData'.

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig med help:/plasma-desktop (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/plasma-desktop).

UPPHOVSMÄN

plasmoidviewer är skriven av Aaron Seigo <aseigo@kde.org>.